/* styles for the slide out modal */		
.closedwbutton{position: absolute; top: 0px;right: 5px;font-size: 52px !important;}
.dw-modal{position:absolute;top:5px;left:0px; width:75%;background:rgba(51,51,51,0.90);z-index:2000;box-shadow: 0px 4px 5px 0px black;padding:5px;animation:showmenu .5s;}
.dw-modal  a, .dw-modal-hide a {color: rgb(251, 251, 251);text-decoration: none;font-size: large;}
.dw-modal-hide{position:absolute;top:5px;left:-500px; width:75%;background:rgba(51,51,51,0.9); z-index:2000;box-shadow: 0px 4px 5px 0px black;margin-left:auto;margin-right:auto;padding:5px;animation:hidemenu .5s;}
.dw-modal-closed{display:none;}
/* animation to slide the menu */
 @keyframes showmenu {from {left:-500px;} to {left:0px;} 0%{opacity:.0;} 25%{opacity:.90;}}
 @keyframes hidemenu {from {left:0px;} to {left:-500px;} 75%{opacity:.25;}}
		 
 /* style up the navigation elements */
 
/* #mobilenavtoo .level1active {background:  url("../graphics/levelone.png") no-repeat scroll left center; padding: 5px; border-radius: 10px;} list-style-image:url('../graphics/levelone.png'); */
#mobilenavtoo  ul {list-style-type:none;}
#mobilenavtoo .level1active {background:transparent; padding: 5px; border-radius: 10px;}
/*#mobilenavtoo  a.level1active:before {content: "\0393 ";}*/
#mobilenavtoo .level2active { background:  transparent; }
#mobilenavtoo .curpage { background: #717171; font-size:x-large; font-weight:bold; padding: 5px; border-radius: 10px; }


.level1activebg {background-color: rgb(83, 83, 83); border-radius: 5px;}